.hdr {
	background-repeat:repeat;	/*	PIE shadow and bg conflict in IE when "no-repeat" set	*/
}
.boxL, .colR .modules {
	position:relative;
	background-color:#fff;
}
.main, .hdr, .boxL, .colR .modules, .ftr .flags div {
	behavior:url(/css/PIE.htc);
}
.modules span {
	cursor:pointer;
}
.cont .colR ol li {
	margin-left:2em;
}

/*	IE6 only	*/

* html .contH, * html .cont {
	float:left;
}
* html .ftr {
	clear:both;
}
* html .scrl li, * html .ftr .lnk li {
	border-width: expression(this.previousSibling == null ? '0' : '');
}